Хостинг серверов Minecraft playvds.com
  1. Этот сайт использует файлы cookie. Продолжая пользоваться данным сайтом, Вы соглашаетесь на использование нами Ваших файлов cookie. Узнать больше.
  2. Вы находитесь в русском сообществе Bukkit. Мы - администраторы серверов Minecraft, разрабатываем собственные плагины и переводим на русский язык плагины наших собратьев из других стран.
    Скрыть объявление

Recommended Build: 953 (MC: 1.7.2)

Тема в разделе "Последние успешные сборки", создана пользователем RuBukBot, 2 июл 2011.

  1. Автор темы
    RuBukBot

    RuBukBot Робот RuBukkit Модератор

    Баллы:
    103
    Recommended Build: 953 (MC: 1.7.2)
    A new Recommended Build has been promoted! Compatible with: Minecraft 1.7.2
    Скачать сборку!
     
    good() и Sheogorath нравится это.
  2. Хостинг MineCraft
    <
  3. DiceMasters

    DiceMasters Активный участник

    Баллы:
    78
    Качаем, надеюсь исправит мои баги
     
    good() и Sheogorath нравится это.
  4. UfaRock

    UfaRock Участник

    Баллы:
    28
    Skype:
    RockUfa
    Там есть баг. Через него можно кучу дюпа накрутить из любого блока. Лучше повременить с переходом
     
    good(), Sheogorath и Сникерсни нравится это.
  5. DiceMasters

    DiceMasters Активный участник

    Баллы:
    78
    Оу, а я уже перешел. А ну да ладно, у меня не такие интелектуальные игроки, чтоб этот баг найти)))):)
     
    Sheogorath нравится это.
  6. Black_Jack

    Black_Jack Активный участник

    Баллы:
    63
    ЛОЛ?
    Это баг в 1.7_01, в 1.7.2 его исправили
     
    Black-UK-Lord и Sheogorath нравится это.
  7. ensirius

    ensirius Старожил Пользователь

    Баллы:
    123
    ахахах) ну да) удачи ;)
     
    Sheogorath нравится это.
  8. UfaRock

    UfaRock Участник

    Баллы:
    28
    Skype:
    RockUfa
    В 1,7,2 ЛИЧНО ЮЗАЛ!!!

    Update - July 1, 2011 at 3:01PM EST:
    Minecraft 1.7.2 contains a dupe exploit that will ruin your economy or could create other issues. We strongly recommend waiting for a fix from either Mojang or ourselves before updating.
     
    Goldenix и Sheogorath нравится это.
  9. Black_Jack

    Black_Jack Активный участник

    Баллы:
    63
    Ну не знаю в каком мире живёте вы, но в моём мире такого бага нет)
     
  10. ensirius

    ensirius Старожил Пользователь

    Баллы:
    123
    ну да,ну да :) адресок дай :)
     
    ВремяПриключений и Sheogorath нравится это.
  11. pomo4ka

    pomo4ka Старожил

    Баллы:
    103
  12. diGGer

    diGGer Активный участник

    Баллы:
    63
    Что с русским чатом на сервере, при нажатии некоторых букв, выкидывает!?
     
    Sheogorath нравится это.
  13. ensirius

    ensirius Старожил Пользователь

    Баллы:
    123
    русик на сервере у тебя кривой
     
  14. diGGer

    diGGer Активный участник

    Баллы:
    63
    а где взять нормальный на 1.7.2
     
    I-Am-Black-Overlord и Sheogorath нравится это.
  15. progrestar

    progrestar Активный участник

    Баллы:
    78
    чтобы не рекламить - введи фразу "Улучшенный русификатор для Minecraft 1.7" и первая ссылочка тебе поможет
     
    Sheogorath нравится это.
  16. MrFrag

    MrFrag Активный участник Переводчик

    Баллы:
    88
    Имя в Minecraft:
    Mr_Frag
    Сколько уже парьюсь на 1.7.2, даже по этой схеме всё так делаю и в конце я не могу её запустить, ставлю факел, поршни поднимаются, факел убираю, тыкаю ПКМ этой красной ерундой (забыл название) на схему и она не робит, поршни как были поднятые так и остались, а молотить как бензопила она не хочет :D
     
    Sheogorath нравится это.
  17. diGGer

    diGGer Активный участник

    Баллы:
    63
    Поставил, не помогло вылетает при нажатии некоторых букв в русской раскладке. :(
     
  18. UnderTheCross

    UnderTheCross Активный участник

    Баллы:
    88
    Значит что то не так сделал, в сервер файл font.txt скинул?
     
    launcher и Sheogorath нравится это.
  19. UnderTheCross

    UnderTheCross Активный участник

    Баллы:
    88
    Вышла 1.7.3 там уже пофиксили баг
     
    Sheogorath нравится это.
  20. diGGer

    diGGer Активный участник

    Баллы:
    63
    Всё делаю правильно на 1.6.6 всё работало без проблем, а сейчас вылетает "недопустимые символы в чате"
     
    Sheogorath и zuma2 нравится это.
  21. UnderTheCross

    UnderTheCross Активный участник

    Баллы:
    88
    у меня стоит 1.7.2 все нормально
     

Поделиться этой страницей